/* Class = "NSTextField"; designAccessibilityDescription = "Wi-Fi status"; ObjectID = "7"; */
"Wi-Fi status" = "Wi-Fi status";

/* Class = "NSTextField"; designAccessibilityDescription = "last Wi-Fi synced"; ObjectID = "9"; */
"last Wi-Fi synced" = "last Wi-Fi synced";

/* Class = "NSTextField"; designAccessibilityDescription = "device type"; ObjectID = "12"; */
"device type" = "device type";

/* Class = "NSTextField"; designAccessibilityDescription = "title"; ObjectID = "13"; */
"title" = "title";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "14"; */
"Label" = "Label";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "15"; */
"Label" = "Label";

/* Class = "NSTextFieldCell"; title = "Device type"; ObjectID = "16"; */
"Device type" = "Device type";

/* Class = "NSTextFieldCell"; title = "Last Wi-Fi synced"; ObjectID = "17"; */
"Last Wi-Fi synced" = "Last Wi-Fi synced";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "18"; */
"Label" = "Label";

/* Class = "NSTextFieldCell"; title = "Wi-Fi Status"; ObjectID = "19"; */
"Wi-Fi Status" = "Wi-Fi Status";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "20"; */
"Label" = "Label";

/* Class = "NSButtonCell"; title = "Sync Now"; ObjectID = "23"; */
"Sync Now" = "Sync Now";

/* Class = "NSButtonCell"; title = "Sync only selected folders"; ObjectID = "26"; */
"Sync only selected folders" = "Sync only selected folders";

/* Class = "NSButtonCell"; title = "Sync all items"; ObjectID = "27"; */
"Sync all items" = "Sync all items";

/* Class = "NSButtonCell"; title = "Check"; ObjectID = "28"; */
"Check" = "Check";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "81"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Automatically"; ObjectID = "82"; */
"Automatically" = "Automatically";

/* Class = "NSMenuItem"; title = "Manually"; ObjectID = "83"; */
"Manually" = "Manually";

/* Class = "NSTextFieldCell"; title = "Sync with BINDING"; ObjectID = "88"; */
"Sync with BINDING" = "Sync with BINDING";

/* Class = "NSButtonCell"; title = "Replace information on this iPhone"; ObjectID = "92"; */
"Replace information on this iPhone" = "Replace information on this iPhone";

/* Class = "NSTextFieldCell"; title = "When checked, 1Password will replace information on this iPhone with information from this computer."; ObjectID = "94"; */
"When checked, 1Password will replace information on this iPhone with information from this computer." = "When checked, 1Password will replace information on this iPhone with information from this computer.";

/* Class = "NSTextFieldCell"; title = "Please start and unlock 1Password touch on your iPhone to perform Wi-Fi syncing"; ObjectID = "103"; */
"Please start and unlock 1Password touch on your iPhone to perform Wi-Fi syncing" = "Please start and unlock 1Password touch on your iPhone to perform Wi-Fi syncing";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "128"; */
"Text Cell" = "Text Cell";

